*{
	margin: 0;
	padding: 0;
	font-family: Helvetica, sans-serif;
}
.c_text {
	text-align: center;
}
.l_text {
	text-align: left;
}
.horizontal-space{
	margin-left:10px;
	margin-right:10px;
}
.vertical-space{
	margin-top:10px;
	margin-bottom:10px;
}
.small-font{
	font-size:80%;
}
a {
  text-decoration: none;
  display: block;
  color: #005FB7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:active {
  text-decoration: underline;
}

.box-center {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
}

.box-align-center {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
}

.box-pack-center {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
}

.box-pack-flex {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
}

.text-center {
  text-align: center;
}

.text-overflow {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.section-title {
  font-weight: bold;
  font-size: 100%;
  min-height: 30px;
  padding-left: 6px;
  color: #ffffff;
  background-color: #929292;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
}
.red {
	color: #ff0000;
}
